/* @override https://litterature-lieux.local/css/dev.css */


.bg-gris {
	background-color: #666;
}


:root {
	--font-black: Raleway;
	--jaune: #fec327;
}

a {
	transition: color .2s ease-in-out 0s;
}

a:hover {
	color: var(--jaune);
}

a.a-light {
	color: rgba(255, 255, 255, 0.7);
	transition: color .2s ease-in-out 0s;
}

a.a-light:active, a.a-light:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

/* @group Barre de logo */

#bar-logo {
	font-family: var(--font-family-sans-serif);
}

#bar-logo #a-lang {
	margin-left: 20px;
}

#bar-logo #a-lang a {
	font-family: var(--font-black);
	color: white;
}

#bar-logo #a-lang a {
	color: rgba(255, 255, 255, 0.5);
}

#bar-logo #a-lang a.active, #bar-logo #a-lang a:hover {
	color: rgba(255, 255, 255, 1);
}

#bar-logo #a-lang a.active {
	font-weight: 800;
}

/* @end */

/* @group Barre de menu */

#nav-principale .dropdown-menu .dropdown-item {
	/*font-family: var(--font-family-sans-serif);*/
}

#nav-principale .nav-link, #nav-principale .nav-link.dropdown-toggle {
	font-family: var(--font-family-serif);
}

#carousel-home {
	max-width: 1200px;
}

.dropdown-item.active, .dropdown-item:active {
	color:  #fff;
	background-color: rgb(254, 196, 39);
}

/* @end */

#card-base-home a:hover {
	color: var(--jaune);
}

/* @group Liste actus droite */
#list-actu {
	//max-height: 800px;
	//overflow-y: auto;
	border-bottom: 1px solid #dedfde;
}

#sidebar-droite h5 {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#list-actu p {
	margin: 0;
	font-size: 13px;
	line-height: 16px;
}

#list-actu h6 {
	margin: 0 0 5px;
	font-size: 14px;
}

#list-actu h6 .far {
	top: 2px;
	position: relative;
}

#list-actu a.list-group-item {
	padding: 10px;
}

#list-actu a:hover h6 {
	color: #fec327;
}
/* @end */

/* @group Home actus */
#home-actus .card a {
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
}

#home-actus .card:hover {
	border: 1px solid #bb8e1a;
}

#home-actus .card:hover a {
	color: #fff;
}

#home-actus .card-body {
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

#home-actus .card-body h6 {
	margin-bottom: 5px;
	line-height: 1.2em;
	word-wrap: break-word;
	hyphens: auto;
}

#home-actus p {
	margin: 0;
	font-size: 14px;
}

#home-actus .card .card-body img {
	float: right!important;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	margin: 0px -10px 5px 10px;	
	width: 110px;
	height: 130px;
}

#home-actus .card-columns {
	column-count: 4;
}
@media (min-width: 992px) and (max-width: 1239px) {
	#home-actus .card-columns {
		column-count: 3;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#home-actus .card-columns {
		column-count: 2;
	}
}
@media (max-width: 767px) {
	#home-actus .card-columns {
		column-count: 1;
	}
}
/* @end */

/* @group Pied de page */

#pied-nav {
    margin-top:30px
}

#pied-nav ul {
    padding-left:15px
}

#pied-nav .container {
    color: var(--jaune);
    font-size: 12px;
    padding-top: 15px;
    padding-bottom:20px
}

#pied-nav li.souspage {
    list-style: circle;
    font-size: 9px;
    margin-left:12px
}

#pied-nav li.souspage + li.page {
    margin-top:5px
}

#pied-nav a {
    display: block;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}

#pied-nav a:hover {
    color:#fff
}

#pied-nav h3 {
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 12px;
    font-weight: 700;
    color: var(--jaune);
}

#pied-nav h3 a {
    color:#fbc558
}

#copyright {
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    font-size: 11px;
    word-spacing: 1px;
    background-color:#fbc558
}

#copyright .container {
    padding-top: 10px;
    padding-bottom:10px
}

#copyright a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.6);
    border-bottom:1px solid rgba(0, 0, 0, 0.4)
}

#copyright a:hover {
    color: #021721;
    border-bottom:1px solid #002e4d
}

/* @end */

#contenu h1, #contenu .h1 {
	color: var(--jaune);
	font-family: var(--font-family-serif);
	font-weight: 400;
	font-style: italic;
	font-size: 48px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1), 2px 2px 2px rgba(192, 138, 0, 0.4);
}

#contenu h3, #contenu .h3 {
	font-size: 24px;
	text-transform: uppercase;
	color: #333;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1), 2px 2px 1px rgba(255, 255, 255, 1), 2px 2px 6px rgba(0, 0, 0, 0.3);
}

#contenu h4, #contenu .h4 {
  color: #666;
}

#contenu h5, #contenu .h5 {
  color: #666;
}

#contenu h6, #contenu .h6 {
	color: #666;
	font-size: 18px;
	line-height: 1.4em;
}


/* @group Photos */

.photoCext {
  text-align: center;
}
.photo-gauche-cadre {
  float: left;
  padding: 6px;
  margin-right: 10px;
  margin-bottom: 5px;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.photo-gauche {
  float: left;
  padding: 0;
  margin-right: 10px;
  margin-bottom: 5px;
}
.photo-droite-cadre {
  float: right;
  padding: 6px;
  margin-bottom: 5px;
  margin-left: 10px;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.photo-droite {
  float: right;
  padding: 0;
  margin-bottom: 5px;
  margin-left: 10px;
  border: solid 0 #fff;
}
.photo-centre-block {
  display: block;
  text-align: center;
}
.photo-centre-cadre {
  display: inline-block;
  padding: 6px;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.photo-centre {
  display: inline-block;
  padding: 0;
  margin-bottom: 5px;
  border: solid 0 #fff;
  max-width: 100%;
}
.photo-gauche,
.photo-droite,
.photo-centre,
.photo-gauche-cadre,
.photo-droite-cadre,
.photo-centre-cadre {
  text-align: center;
}
.photo-gauche-cadre figcaption,
.photo-droite-cadre figcaption,
.photo-centre-cadre figcaption {
  color: gray;
  text-align: center;
  padding-top: 5px;
  font-size: 10px;
  line-height: 10px;
}
figure.illustration {
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin: 0;
}
figure.illustration figcaption {
  display: none;
  position: absolute;
  bottom: 4px;
  left: 0;
  padding: 5px 10px;
  color: white;
  background: rgba(0, 0, 0, 0.65);
  width: 100%;
}
/* @end */

#img-tete {
	position: absolute;
	right: 15px;
	height: 112px;
	margin-top: -16px;
	background: url(/img/tete.png) 0 0;
	z-index: 1;
}

#logo-zone {
	position: relative;
	z-index: 2;
}

/* @group XS */
@media (max-width: 767px) {
	#img-tete {
		display: none;
	}
	#form-search .input-group {
		margin-bottom: 10px;
	}
	
	#form-search .form-inline {
		text-align: right;
		display: inline-block;
	}
	
	#a-lang {
		margin-right: 0!important;
	}

}
/* @end */


/* @group MD */
@media (min-width: 768px) and (max-width: 991px) {
	#img-tete {
		width: 520px;
		background-size: 1022px 122px;
	}

}
/* @end */

/* @group LG */
@media (min-width: 992px) and (max-width: 1239px) {
	#img-tete {
		width: 760px;
		background-size: 1022px 122px;
	}
}
/* @end */


/* @group XL */
@media (min-width: 1240px) and (max-width: 1459px) {
	#img-tete {
		width: 990px;
		background-size: 1022px 122px;
	}
}
/* @end */

/* @group XXL */
@media (min-width: 1460px) and (max-width: 1629px) {
	#img-tete {
		width: 1200px;
		background-size: 1200px 122px;
	}

}
/* @end */

/* @group XXXL */
@media (min-width: 1630px) {
	#img-tete {
		width: 1290px;
		background-size: 1290px 122px;
	}

}
/* @end */



.publication figure {
	margin: 0 40px 10px 0;
}

.publication {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}